## ducati-p-meta 2

=== debian/changelog ===
ducati-p-meta (2) xenial; urgency=medium

  * Enable the platform online update. (LP: #1675605)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 05 Apr 2017 14:36:38 +0800

ducati-p-meta (1.0) xenial; urgency=medium

  * Meta package for ducati-p.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 04 Nov 2016 19:01:32 +0800
