=== debian/control ===
Source: ducati-p-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: ducati-p-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: modprobe-blacklist-pinctrl
XB-Modaliases: ${modaliases}
Description: Meta package for ducati-p
 This is a metapackage for ducati-p
