## ducati-p-meta 4

=== debian/changelog ===
ducati-p-meta (4) xenial; urgency=medium

  * Online update update-amd-pro-nonpro-16.60-423303. (LP: #1650106)(LP: #1689480) 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 26 May 2017 12:44:58 +0800

ducati-p-meta (3) xenial; urgency=medium

  * Online udpate amdgpu-pro-16.60-411349. (LP: #1650106)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 28 Apr 2017 15:51:55 +0800
