=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ducati-p-meta
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: modprobe-blacklist-pinctrl
+Recommends: modprobe-blacklist-pinctrl, update-amd-pro-nonpro-16.60-423303
 XB-Modaliases: ${modaliases}
 Description: Meta package for ducati-p
  This is a metapackage for ducati-p
